<!DOCTYPE html>
<html lang="ko">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0,user-scalable=no" />
	<meta property="og:title" content="SKT 약관" />
	<meta property="og:description" content="SKT 약관" />
	<!--link href="css/common.css" rel="stylesheet" type="text/css"-->
	<style type="text/css">
	@charset "utf-8";
	/* Reset */
	html,body{width:100%;height:100%}
	html{overflow-y:scroll;font-size:10px}
	body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button{margin:0;padding:0}
	body,input,button,h1,h2,h3,h4{font-family:Dotum,'돋움',Tahoma,sans-serif;color:#000}
	body{background-color:#f6f6f6;text-align:center;*word-break:break-all;-ms-word-break:break-all}
	img,fieldset,iframe{border:0 none}
	li{list-style:none}
	input,select,button{vertical-align:middle}
	img{vertical-align:top}
	i,em,address{font-style:normal}
	label,button{cursor:pointer}
	button{margin:0;padding:0}
	a{color:#222;text-decoration:none}
	a:active{background-color:red;}
	button *{position:relative}
	button img{left:-3px;*left:auto}
	html:first-child select{height:20px;padding-right:6px}
	option{padding-right:6px}
	hr{display:none}
	legend{*width:0}
	table{border-collapse:collapse;border-spacing:0}
	input::-ms-clear{display:none}

	/*-----header-----*/
	.h1 {
		height:43px; 
		line-height:43px;
		background-color:#fff; 
		border-bottom:1px solid #cccac8; 
		width:auto; 
		text-align:left; 
		font-size:16px; 
		color:#5f5f61;
		}

	.top_btn { 
		float:left; 
		padding:14px 0 0 15px;
		}

	.top_btn_r { 
		float:right; 
		padding:9px 15px 0 0;
		}


	/*-----layout-----*/
	.wrap{padding-bottom:18px;}
	.contents{margin:18px;}
	h1{font-size:27.5px;text-align:center;}
	h2{font-size:17px;text-align:center;color:#333;}
	h3{font-size:16px;}
	h4{font-size:15px;font-weight:bold;color:#333;margin-top:26px;margin-bottom:18px;text-align:justify;}
	h4.sub{font-size:13px;font-weight:bold;}
	p.terms_sub_type01{font-size:13px;font-weight:bold;line-height:20px;margin-top:32.5px;text-align:justify;}
	p.terms_sub_type02{margin-top:26px;}
    .mar_left0{margin-left:0}
	.mar_left10{margin-left:10px;}
	.mar_left15{margin-left:15px;}
    .mar_left30{margin-left:30px;}
	.mar_bottom7{margin-bottom:7px;}
	ul{margin-bottom:26px;}
	ul li{list-style:none;line-height:20px;font-size:13px;text-align:justify;}
    ul li ~ li{margin-left:15px;}

	/* table */
    .terms_sub table caption{font-size:12px;font-weight:bold;color:#666;line-height:20px;text-align:left;}
	.terms_sub table{width:100%;margin-bottom:26px;}
	.terms_sub table th{background:#ececec;padding:0 5px 0;border:1px solid #9a9a9a;font-size:12px;font-weight:bold;color:#666;height:43.75px;text-align:center;}
	.terms_sub table td{border:1px solid #9a9a9a;font-size:12px;line-height:20px;padding:15px 12.5px;color:#333;text-align:justify;}
	.terms_sub table{margin-top:31.5px}

	/* btn */
	.header_btn{text-align:right;}
	.bottom_btn{margin-top:20px;text-align:center;}
	</style>
	<title>선택 동의</title>
</head>
<body>
	<div class="wrap">
		<div class="contents">
			<div class="terms_sub">
				<p class="terms_sub_type02">
				<h3>선택 동의</h3>
                <h4>SKT</h4>    
                <ul>
                    <li>본인확인서비스를 이용시, (주)민앤지가 제공하는 “휴대폰번호보호서비스” 안내를 다음과 같이 제공 하고자 합니다. </li>
                    <li class="mar_left0">- 서비스 안내를 받기 원하지 않으시는 경우에는 체크박스에 Click을 하지 않으시면 됩니다. 서비스 안내를 위한 정보제공은 본인확인서비스 이용시마다 이용자가 동의한 경우에 한하여 해당 시점에 1회만 발송됩니다. </li>
                    <li class="mar_left0">- (주)민앤지는 고객이 본인확인서비스 이용에 있어서, 관련 상품 및 서비스의 정보 제공/홍보, 가입권유 활동과 제반 프로모션 이벤트 혜택 정보 제공 등의 목적으로 ‘본인확인서비스’ 이용에 동의한 회원의 개인정보(휴대폰번호)를 이용하여 회원에게 SMS/MMS 및 Data PUSH 등을 이용한 각종 전송 방법을 통해 정보/광고를 전송·제공 할 수 있습니다.</li>
                </ul>    
                </p>
			</div>
		</div>
    </div>
</body>
</html>